<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/FrontendTextbox.inc.php" );

	class RegistrationPassword extends FrontendTextbox {
		public function render() {
			$this->setPassword( true );
			$this->setMandatory( true );
			return parent::render();
		}
	}

?>
